@charset "UTF-8";
/* CSS Document */

.match_ttl{
	text-align:left !important;
	font-size:20px;
}

.lr10{
	padding:0 10px;
}

li.respectfc{
	background-color:#e1f3fb;
}

#counter_frame{
	margin:0 !important;
}

#counter_frame iframe{
	display:block;
	width:100%;
	height:200px;
	margin:0 auto;
	border:none;
}

#declaration_frame iframe{
	display:block;
	width:100%;
	min-height:350px;
	border:none;
}


.section-block p:first-child{
	padding:0 10px !important;
}

.section-block p.promise{
	padding:0 10px !important;
}

.link-content li a {
    height: 140px !important;
}




.promise span{
	color:#009be2;
	font-weight:bold;
}

.promise span.ttl{
	font-size:22px;
}

.promise span.cap{
	font-size:16px;
}


#page-title2 {
    background: linear-gradient(to bottom, #FFF 0%, #E5E5E5 100%) repeat scroll 0% 0% transparent;
    padding: 15px 10px;
    position: relative;
}

#page-title2 h3 {
    font-size: 16px;
    padding-left: 15px;
    position: relative;
    border-left: 8px solid #1C2F51;
}



/*--------------------------

/faq.html

--------------------------*/
div.doc_QA div.title-area{
	border-bottom: 1px solid #ccc;
	margin:0px 0px 20px 0px;
}
#container .section-block div.title-area h5{
	float:left;
	border-bottom:none;
}
#container .section-block div.title-area p{
	float:right;
}
#container .section-block div.title-area p a{
	margin:13px 0px 0px 0px;
	display:block;
}

div.doc_QA dl.doc_QAList dt{
	color: #575757;
	font-weight: bold;
	font-size: 16px;
	padding: 10px 40px 10px 10px;
	cursor: pointer;
	margin-bottom: 1px;
	background: #e1f3fb url(/common/img/open.png) no-repeat 98% center;
}
div.doc_QA dl.doc_QAList dt.active{
	background: #6ac4ed url(/common/img/close.png)no-repeat 98% center;
	color: #fff;
}
div.doc_QA dl.doc_QAList dt a{
	display:block;
	padding:0px 0px 0px 0px;
}
div.doc_QA dl.doc_QAList dd{
	display:none;
	font-size:14px;
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 20px;
}
div.doc_QA dl.doc_QAList dd a{
  color:#0b8fba;
}
div.doc_QA dl.doc_QAList dd:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  visibility: hidden;
}
div.doc_QA dl.doc_QAList dd p img{
	float:right;
	margin:0px 0px 20px 20px;
}


/* 検索ボタン */
#data_change .change_btn {
    margin: 20px 0px 20px 0px;
    height: 40px;
    width: 120px;
    color: #ffffff;
    background-color: #009be2;
    border: 1px solid #009be2;
	font-size:16px;
}
#data_change .change_btn:hover {
    color: #10a6cc;
    background-color: #ffffff;
    border: 1px solid #009be2;
}


.btn_join {
    margin: 10px 0px 10px 0px;
    padding:8px 40px;
    color: #ffffff;
    background: #009be2 ;
    border: 1px solid #009be2;
	font-size:16px;
	display:block;
	width:100%;
}
.btn_join:hover {
    opacity:0.7;
filter: alpha(opacity=70);        /* ie lt 8 */
-ms-filter: "alpha(opacity=70)";  /* ie 8 */
-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
-khtml-opacity: 0.7; 
}

.btn_none {
    margin: 10px 0px 10px 0;
	padding:6px 30px;
    color: #ffffff;
    background-color: #999;
    border: 1px solid #999;
	font-size:16px;
	display:block;
}
.btn_none:hover {
    opacity:0.7;
filter: alpha(opacity=70);        /* ie lt 8 */
-ms-filter: "alpha(opacity=70)";  /* ie 8 */
-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
-khtml-opacity: 0.7; 
}



/*--------------------------

message.html

--------------------------*/

ul.movie_list li{
	margin:0 10px 20px 10px;
	padding-bottom:30px;
	background:#f4f4f4;
	position:relative;
}

ul.movie_list li img{
	width:100%;
}

ul.movie_list li a:hover{
	display:block;
	opacity:0.7;
filter: alpha(opacity=70);        /* ie lt 8 */
-ms-filter: "alpha(opacity=70)";  /* ie 8 */
-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
-khtml-opacity: 0.7;  
}

ul.movie_list li p.movie_ttl{
	margin:5px 0 !important;
	padding:0 5px !important;
	line-height:140% !important;
}

ul.movie_list li .btn_message{
	display:block;
	text-align:center;
	padding:5px 0;
	background:#6dc5eb;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	font-weight:bold;
	color:#FFFFFF;
}

/*--------------------------

thought.html

--------------------------*/

ul.thought_list{
	margin-top:20px;
}

ul.thought_list li{
	margin:0 10px 30px 10px;
	padding-bottom:35px;
	position:relative;
}

ul.thought_list li a:hover{
	display:block;
	opacity:0.7;
filter: alpha(opacity=70);        /* ie lt 8 */
-ms-filter: "alpha(opacity=70)";  /* ie 8 */
-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
-khtml-opacity: 0.7;  
}

ul.thought_list li p.thought_ttl{
	margin:10px 0 !important;
	padding:0 5px !important;
}

ul.thought_list li .btn_thought{
	display:block;
	text-align:center;
	padding:5px 0;
	background:#6dc5eb;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}


/*--------------------------

member.html

--------------------------*/

ul.category{
	margin:20px 0 10px 0;
}

ul.category li{
	border:1px solid #ccc;
	display:block;
	padding:10px 30px;
	float:left;
	margin:0 0 10px 10px;
}

ul.category li:hover{
	border:1px solid #999;
	background:#ddd;
}

ul.category li.active{
	border:1px solid #ccc;
	background:#eee;
	display:block;
	padding:10px 30px;
}

.disnon{
    display:none !important;
   }
   
   
ul.member_list{
	margin-top:20px;
}
   
ul.member_list li{

	padding:0 10px 10px 10px;
	margin:0 0 20px 0;
	border-bottom:1px dotted #ccc;
}


ul.member_list li .id{
	padding-right:20px;
	display:block;
}

ul.member_list li .name{
	font-size:14px;
	width:100%;
}

.news-list-paging span.current {
    padding: 5px 7px;
    background: none repeat scroll 0% 0% #3D315B;
    color: #FFF;
    font-weight: bold;
}

.news-list-paging span.disabled {
    background: linear-gradient(to bottom, #FFF 0%, #E5E5E5 100%) repeat scroll 0% 0% transparent;
    padding: 5px 7px;
}

.news-list-paging span a {
    display: block;
    padding: 5px 7px;
    background: linear-gradient(to bottom, #FFF 0%, #E5E5E5 100%) repeat scroll 0% 0% transparent;
}

.news-list-paging span a:hover{
	background: #f0f0f0;
	text-decoration: none;
}

.news-list-paging span a.current{
	background: #1c2f51;
	color: #fff !important;
	font-weight: bold;
}


/*--------------------------

posting_gallery.html

--------------------------*/

.gallery_list{
	margin-top:20px;
}

.gallery_list li{
	padding:0 10px 20px;
	border-bottom:dotted 1px #ccc;
	margin-bottom:20px;
}

.gallery_list dt{
	margin:0 0 10px 0;
}

.gallery_list dd{
	float:left;
	margin:0 ;
	font-size:14px;
}

.gallery_ttl{
	font-weight:bold;
	color:#6ac3ec;
}

.btn_posting,
.btn_posting2{
	margin-top:20px;
}

.btn_posting a{
	display:block;
	padding:5px 0;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background:#6dc5eb;
}

.btn_posting a:hover,
.btn_posting2 a:hover{
	background:#d1edf9;
}
	
.btn_posting2 a{
	display:block;
	padding:10px 0;
	width:100%;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:#6dc5eb;
}


/*--------------------------

committee.html

--------------------------*/


ul.committee_list{
	margin-top:20px;
}

ul.committee_list li{
	padding:0 10px 20px;
	border-bottom:dotted 1px #ccc;
	margin-bottom:20px;
	font-size:14px;
	line-height:180%;
}

ul.committee_list li dt{
	font-weight:bold;
	color:#6ac3ec;
}

ul.committee_list li dd{
	margin:0 !important;
}



form .name{
	border:1px solid #ccc;
	width:90%;
	height:30px;
	font-size:14px;
	padding:0 5px;
}

.free_txt{
	border:1px solid #ccc;
	width:90%;
	font-size:14px;
	padding:5px;
}

form .number{
	border:1px solid #ccc;
	width:150px;
	height:30px;
	font-size:14px;
	padding:0 5px;
}

form .add{
	border:1px solid #ccc;
	width:200px;
	height:30px;
	font-size:14px;
	padding:0 5px;
}

form .pass{
	border:1px solid #ccc;
	width:200px;
	height:30px;
	font-size:14px;
	padding:0 5px;
}

.content_wrap form{
	padding:0 10px;
}



.agreement{
	padding: 10px !important;
	height: 100px;
	border: 1px solid #ccc;
	overflow: auto;
	font-size: 11px !important;
	line-height: 1.3;
}


/*--------------------------

goods.html

--------------------------*/

.download{
	float:left;
	margin:15px 15px 0 0;
	width:180px;
	line-height:120% !important;
}




/*--------------------------

error

--------------------------*/

.error{
	padding:10px;
	margin-top:20px;
	background:#FF0000;
	font-size:16px;
	text-align:center;
}

.txtewhite_b{
	color:#ffffff;
	font-weight:bold;
}



